Subject: FW: Q and As
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 12:25:29 -0800 (PST)

Mark -

I understand you may get a call from Steve Kean about these Q and As.  I've sent copies to Tim Detmering (to get comments on the business side) and to Lance, Scott Wulfe, Joe Dilg, Shelley Barber and John Ale on the legal side (and several others).  I've also asked VE to prepare something for us to send to our employees that addresses what we can and can't say or do in terms of sharing information with Rockne (from an anti-trust and confidentiality standpoint).  It would be great if Richard Sanders or Bob Williams could help on this.

Let me know if you have any questions.

Thanks.

Rob  

 -----Original Message-----
From: 	Kimberly, Kelly  
Sent:	Wednesday, November 07, 2001 11:31 AM
To:	Denne, Karen; Walls Jr., Rob
Cc:	Hicks, Debra
Subject:	Q and As

Robbie--thanks for helping us vet these through the legal team.  Everything else hinges on these Q and As, so the sooner you can get them to look at it the better.  THANKS!